{
  "alfredsnippet" : {
    "snippet" : "pct create {cursor} local:vztmpl\/ubuntu-22.04-standard_*.tar.gz -storage local-lvm -rootfs local-lvm:8 -net0 name=eth0,bridge=vmbr0,ip=dhcp -ostype ubuntu",
    "uid" : "9173B75B-5109-4150-8727-ECFA8BE24A64",
    "name" : "建立 LXC 容器（模板）",
    "keyword" : "pct.create"
  }
}